Subject: tc-list new reviews

From: "James R. Adair" <[email-masked]>
Date: Wed, 11 Nov 1998 23:36:01 -0500 (EST)

Three new reviews are now in TC: A Journal of Biblical Textual Criticism,
volume 3:

Timothy H. Lim, Holy Scripture in the Qumran Commentaries and Pauline
Letters (R. Glenn Wooden, reviewer)

Johann Cook, The Septuagint of Proverbs: Jewish and/or Hellenistic
Proverbs? Concerning the Hellenistic Colouring of LXX Proverbs (Claude
Cox, reviewer)

Kathryn L. Beam and Traianos Gagos, eds., The Evolution of the English
Bible: From Papyri to King James (CD-ROM) (D. C. Parker, reviewer) 

My thanks to the reviewers and to Leonard Greenspoon, the TC book review
editor, for their work.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
-------------------> http://purl.org/TC <--------------------